[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtNetwork: Qt4 network library

Name:libQtNetwork
Release:4.8.7-6mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the network library.
Size:1.33 MB
Download:libQtNetwork-4.8.7-6mamba.i586.rpm
Source RPM:libqt4
Provides:libQtNetwork.so.4 libQtNetwork[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore[=4.8.7-6mamba] libQtCore.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.2.4) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.7) libexpat.so.1 libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz.so.1
RPM requirements:ldconfig libQtCore glibc libexpat libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz
Required by:akonadi4(i586) audex(i586) avogadro(i586) bluedevil(i586) briskola(i586) clementine(i586) dianara(i586) Dino(i586) djview(i586) edfbrowser(i586) facebook_for_linux(i586) gambas3-gb-qt-ext(i586) gambas3-gb-qt-webkit(i586) geogebra-thumbnail-kde(i586) google-gadgets-for-linux-qt(i586) holdingnuts(i586) hydrogen(i586) italc(i586) jukebox3D(i586) k9copy(i586) kalternatives(i586) kcm_qt_graphicssystem(i586) kcm_ufw(i586) kcmgrub2(i586) kde-gtk-config(i586) kde-runtime(i586) kdeconnect4(i586) kdegraphics-mobipocket4(i586) kdelibs(i586) kdepimlibs(i586) kdepimlibs-devel(i586) kdesdk-strigi-analyzers(i586) kdewebdev(i586) kdiff3(i586) kflickr(i586) kio-mtp(i586) kiosktool4(i586) kmahjongg(i586) kmplayer(i586) knights(i586) kommander4(i586) komparator4(i586) kover(i586) kpartsplugin(i586) kpat(i586) kplayer(i586) kppp(i586) kremotecontrol(i586) kscd(i586) kst(i586) kwebkitpart(i586) kxstitch(i586) libattica(i586) libavogadro(i586) libechonest(i586) libgps-qt(i586) libgps20-qt(i586) libHUpnp(i586) libkactivities(i586) libkcddb4(i586) libkdcraw(i586) libkdeedu(i586) libkdegames(i586) libkipi(i586) libkst(i586) liblastfm(i586) libmarble4(i586) libmarble4-devel(i586) libnepomuk-core(i586) libnepomukwidgets(i586) libnetworkmanager-qt(i586) libphonon(i586) libqoauth(i586) libqt-mobility(i586) libQt3Support(i586) libqt4-accessible(i586) libqt4-demos(i586) libqt4-designer(i586) libqt4-devel(i586) libQtAssistantClient(i586) libQtCore(i586) libQtDeclarative(i586) libQtHelp(i586) libqtsingleapplication(i586) libqtsinglecoreapplication(i586) libQtWebKit(i586) libQtXmlPatterns(i586) libqzeitgeist(i586) libqzion(i586) libqzion-python(i586) libreoffice-kde(i586) libsoprano(i586) luminance-hdr(i586) marble4(i586) mediadownloader(i586) mixxx(i586) mplayerthumbs(i586) nepomuk-core(i586) nmapsi4(i586) nomacs(i586) openmamba-lsb-desktop(i586) pairs(i586) plasma-applet-nm(i586) plasmate(i586) print-manager4(i586) PyQt4(i586) PyQt4-py3(i586) PyQt4-py36(i586) python-pyside(i586) qlandkartegt(i586) qmc2(i586) qsa(i586) qtadb(i586) qtdesktopcomponents(i586) qtscriptgenerator(i586) qutecom(i586) rekonq(i586) rstudio(i586) samsung-unified-driver(i586) scribus(i586) scythia(i586) share-like-connect(i586) silicon(i586) skype-call-recorder(i586) smplayer(i586) soprano(i586) soundkonverter(i586) superkaramba(i586) SymbolEditor(i586) synkron(i586) tea(i586) unetbootin(i586) unixodbc-gui-qt(i586) vidalia(i586) x2goclient(i586) x2godesktopsharing(i586) zulucrypt(i586)
Build required by:
Filenames:/usr/lib/libQtNetwork.so.4 /usr/lib/libQtNetwork.so.4.8 /usr/lib/libQtNetwork.so.4.8.7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.